
/*RED*/
.main-block .main-article .text .main-title.red {
    background: url(images/red_bg.png) repeat;
}

.main-block .title.red {
    background: #d10202;
}

.main-block .posts-list.red .link a.more {
    color: #d10202;
}

.main-block .links-list.red {
    border: 1px solid #d10202;
}

.main-block .posts-list.red .link {
    background: url(images/arrow_red.png) no-repeat;
    background-size: contain;
}

.main-block .links-list.red .link {
    background: url(images/arrow_red.png) no-repeat;
    background-size: auto 16px;
}

.main-block .posts-list.red .talkbacks-cont svg {
    fill: #d10202;
}

/*ORANGE*/
.main-block .main-article .text .main-title.orange {
    background: url(images/orange_bg.png) repeat;
}

.main-block .title.orange {
    background: #ff5a00;
}

.main-block .links-list.orange {
    border: 1px solid #ff5a00;
}

.main-block .posts-list.orange .link a.more {
    color: #ff5a00;
}

.main-block .posts-list.orange .link {
    background: url(images/arrow_orange.png) no-repeat;
    background-size: contain;
}

.main-block .links-list.orange .link {
    background: url(images/arrow_orange.png) no-repeat;
    background-size: auto 16px;
}

.main-block .posts-list.orange .talkbacks-cont svg {
    fill: #ff5a00;
}

/*BLACK*/
.main-block .main-article .text .main-title.black {
    background: url(images/black_bg.png) repeat;
}

.main-block .title
{
    font-size:30px;
}
.main-block .title.black {
    background: #141c27;
}

.main-block .posts-list.black .link a.more {
    color: #141c27;
}

.main-block .links-list.black {
    border: 1px solid #141c27;
}

.main-block .posts-list.black .link {
    background: url(images/arrow_dark.png) no-repeat;
    background-size: contain;
}

.main-block .links-list.black .link {
    background: url(images/arrow_dark.png) no-repeat;
    background-size: auto 16px;
}

.main-block .posts-list.black .talkbacks-cont svg {
    fill: #141c27;
}

/*GOLD*/
.main-block .main-article .text .main-title.gold {
    background: url(images/black_bg.png) repeat;
}

.main-block .title.gold {
    background: #691e32;
}

.main-block .posts-list.gold .link a.more {
    color: #691e32;
}

.main-block .links-list.gold {
    border: 1px solid #691e32;
}

.main-block .posts-list.gold .talkbacks-cont svg {
    fill: #691e32;
}

/*GREEN*/
.main-block .main-article .text .main-title.green {
    background: url(images/green_bg.png) repeat;
}

.main-block .title.green {
    background: #0e9b00;
}

.main-block .links-list.green {
    border: 1px solid #0e9b00;
}

.main-block .posts-list.green .link a.more {
    color: #0e9b00;
}

.main-block .posts-list.green .link {
    background: url(images/arrow_green.png) no-repeat;
    background-size: contain;
}

.main-block .links-list.green .link {
    background: url(images/arrow_green.png) no-repeat;
    background-size: auto 16px;
}

.main-block .posts-list.green .talkbacks-cont svg {
    fill: #0e9b00;
}

/*BlueTravel*/
.main-block .main-article .text .main-title.bluetravel {
    background: url(images/bluetravel_bg.png) repeat;
}

.main-block .title.bluetravel {
    background: #3d79b4;
}

.main-block .links-list.bluetravel {
    border: 1px solid #3d79b4;
}


.main-block .posts-list.bluetravel .link a.more {
    color: #3d79b4;
}

.main-block .posts-list.bluetravel .link {
    background: url(images/arrow_blue.png) no-repeat;
    background-size: contain;
}

.main-block .links-list.bluetravel .link {
    background: url(images/arrow_blue.png) no-repeat;
    background-size: auto 16px;
}

.main-block .posts-list.bluetravel .talkbacks-cont svg {
    fill: #3d79b4;
}

/*Blue*/
.main-block .main-article .text .main-title.blue {
    background: url(images/bluetravel_bg.png) repeat;
}

.main-block .title.blue {
    background: #0242AC;
}

.main-block .posts-list.blue .link a.more {
    color: #0242AC;
}

.main-block .links-list.blue {
    border: 1px solid #0242AC;
}

.main-block .posts-list.blue .link {
    background: url(images/arrow_blue.png) no-repeat;
    background-size: contain;
}

.main-block .links-list.blue .link {
    background: url(images/arrow_blue.png) no-repeat;
    background-size: auto 16px;
}

.main-block .posts-list.blue .talkbacks-cont svg {
    fill: #0242AC;
}


/*GREY*/
.main-block .main-article .text .main-title.grey {
    background: #59616c none;
}

.main-block .title.grey {
    background: #59616c;
}

.main-block .links-list.grey {
    border: 1px solid #59616c;
}

.main-block .posts-list.grey .link a.more {
    color: #59616c;
}



.main-block .posts-list.grey .link {
    background: url(images/arrow_grey.png) no-repeat;
    background-size: contain;
}

.main-block .links-list.grey .link {
    background: url(images/arrow_grey.png) no-repeat;
    background-size: auto 16px;
}

.main-block .posts-list.grey .talkbacks-cont svg {
    fill: #59616c;
}



/*NBA*/
.main-block .main-article .text .main-title.nba {
    background: #014bad none;
}

.main-block .title.nba {
    background: #014bad;
}

.main-block .links-list.nba {
    border: 1px solid #014bad;
}

.main-block .posts-list.nba .link a.more {
    color: #014bad;
}

.main-block .posts-list.nba .link {
    background: url(images/arrow_grey.png) no-repeat;
    background-size: contain;
}

.main-block .links-list.nba .link {
    background: url(images/arrow_grey.png) no-repeat;
    background-size: auto 16px;
}

#main .news-block h2, #content h2, #main h3, #main p.h3 {
    font-size: 14px;
    line-height: 33px;
    margin: 0 0 0px;
    font-weight: normal;
}

